VCP Drivers
D2XX Drivers
D3XX Drivers
Sales Network
Web Shop
Contact Us


Win a Nexus 9
Click here to Enter




PLEASE NOTE - When updating drivers, refer to the following document: AN_107 - Advanced Driver Options


New drivers are now available to support the FT4222H - for D2XX drivers please click here.


 Drivers are available which allow FTDI devices to work with the following operating systems:
Windows Certified Others Legacy
Windows 10 (32/64) Linux Windows Vista (32/64)
Windows 8.1 (32/64) MAC OSX Windows XP (32/64)
Windows 8 (32/64) Windows CE (Version 4.2 and greater) Windows 2000
Windows 7 (32/64) Windows RT Windows ME
Windows Server 2012 R2 x64 Android Windows 98
Windows Server 2008 R2 x64   MAC OS9
    MAC OS8

Support for WinCE
FTDI drivers are available for Windows CE 4.2-5.2, 6.0/7.0 and 2013.

Support for older versions of Windows Desktop

NOTE: Microsoft have ended support for certifying XP and VISTA through their WHCK test program. As such current builds will still work on XP and VISTA but are not Microsoft certified.


Differences in Driver API

For most of these operating systems two types of driver are available: Virtual COM Port (VCP) drivers and direct (D2XX) drivers. The VCP driver emulates a standard PC serial port such that the USB device may be communicated with as a standard RS232 device. The D2XX driver allows direct access to a USB device via a DLL interface.

To locate the drivers you want to install for a device, select which of the driver types you wish to use (VCP or D2XX) and then locate the appropriate operating systems.  With the exception of Windows 98 and Windows ME, all devices are supported in each driver package.


If a VCP driver is required for Android please refer to the following application note: TN 132 Adding FTDI Devices VCP Driver Support to Android



D3XX drivers are only suitable for FTDI's Superspeed USB bridge services (e.g. FT60x series).




© Future Technology Devices International Ltd. 2015